{
  "name": "Ungebildet",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Ein ungebildeter Held hat die Ausbildung seiner Fertigkeiten vernachlässigt: Für je 40 Start-AP, die er opfert (siehe Seite 17), erhält er einen GP. Maximal können auf diese Weise 5 GP erworben werden. Ungebildet lässt sich natürlich nicht mit dem Vorteil Gebildet verbinden. "

}